Subject: New Reply Received - Re: Your return request has been cancelled
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 08:38:44 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">
<div>Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">As I mentioned in the mail. I am on vacations that's the reason I couldn't reply to your email.  Thankyou for the response. </div>
<div dir="auto"><br></div>
<div dir="auto">I had received an email with reference to the refund processed. But I still haven't received the refund yet. Usually it takes 3-5 days for the refund to be credited. In the mail it was mentioned 7-14 days. Please update why the delay in the process and current status of the refund. </div>
<div dir="auto"><br></div>
<div dir="auto">Once its credited i can assure that the case is resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Amrutha Nair</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Feb 2023, 22:19 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5722601</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amrutha,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br><br>We would like to inform you that we have processed the refund of amount AED 53.30 on 2/17/23 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5722601